;*======================================================================*
;* TITLE	: PICTURE.S						*
;* Function	: This file contains data used for different animation	*
;*		  sequences for Crescent Galaxy.			*
;*									*
;* Project #	: JAGUAR ANIMATION SHOW from Sample CD			*
;* Programmer	: Pradip K Fatehpuria	04/21/94			*
;*									*
;* COPYRIGHT(c) 1992,1993 Atari Computer Corporation			*
;* UNATHORIZED REPRODUCTION, ADAPTATION, DISTRIBUTION, PERFORMANCE OR	*
;* DISPLAY OF THIS COMPUTER PROGRAM OR THE ASSOCIATED AUDIOVISUAL WORK	*
;* IS STRICTLY PROHIBITED.						*
;* ALL RIGHTS RESERVED.							*
;*======================================================================*

.title	"PICTURE.S - Animation Data for different sequences"

;*======================================================================*
;* HEADER FILES

.include	'blitter.inc'

;************************************************************************
;*	CONSTANT DATA AREA						*
;************************************************************************

	.data

;*======================================================================*
;*======================================================================*

		.globl		p00_ptr
		.globl		p00_fil
		.long
p00_ptr:	.dcb.b		64,$31
p00_hdr:	.dc.l		(p00_pix-p00_hdr)
p00_len:	.dc.l		(p00_end-p00_pix)
p00_frm:	.dc.w		0
p00_nos:	.dc.w		14
p00_wid:	.dc.w		128
p00_xwd:	.dc.w		WID128
p00_hit:	.dc.w		89,89,89,89,89,89,89,89,89,89,89,89,89,89
		.long
p00_pix:	.include	"baby.rgb"
p00_end:	.dc.b		"_PKF"
		.long
p00_fil:	.dc.b		"baby.cdr"
		.long

		.globl		p01_ptr
		.globl		p01_fil
		.long
p01_ptr:	.dcb.b		64,$31
p01_hdr:	.dc.l		(p01_pix-p01_hdr)
p01_len:	.dc.l		(p01_end-p01_pix)
p01_frm:	.dc.w		0
p01_nos:	.dc.w		1
p01_wid:	.dc.w		64
p01_xwd:	.dc.w		WID64
p01_hit:	.dc.w		48
		.long
p01_pix:	.include	"ball.rgb"
p01_end:	.dc.b		"_PKF"
		.long
p01_fil:	.dc.b		"ball.cdr"
		.long

		.globl		p02_ptr
		.globl		p02_fil
		.long
p02_ptr:	.dcb.b		64,$31
p02_hdr:	.dc.l		(p02_pix-p02_hdr)
p02_len:	.dc.l		(p02_end-p02_pix)
p02_frm:	.dc.w		0
p02_nos:	.dc.w		28
p02_wid:	.dc.w		64
p02_xwd:	.dc.w		WID64
p02_hit:	.dc.w		28,29,29,31,32,30,27,28,26,25,24,26,27,28,29,30,31,31,31,30,28,28,27,22,23,26,26,29
		.long
p02_pix:	.include	"bat.rgb"
p02_end:	.dc.b		"_PKF"
		.long
p02_fil:	.dc.b		"bat.cdr"
		.long

		.globl		p03_ptr
		.globl		p03_fil
		.long
p03_ptr:	.dcb.b		64,$31
p03_hdr:	.dc.l		(p03_pix-p03_hdr)
p03_len:	.dc.l		(p03_end-p03_pix)
p03_frm:	.dc.w		0
p03_nos:	.dc.w		8
p03_wid:	.dc.w		32
p03_xwd:	.dc.w		WID32
p03_hit:	.dc.w		29,29,29,29,29,29,29,29
		.long
p03_pix:	.include	"bskull.rgb"
p03_end:	.dc.b		"_PKF"
		.long
p03_fil:	.dc.b		"bskull.cdr"
		.long

		.globl		p04_ptr
		.globl		p04_fil
		.long
p04_ptr:	.dcb.b		64,$31
p04_hdr:	.dc.l		(p04_pix-p04_hdr)
p04_len:	.dc.l		(p04_end-p04_pix)
p04_frm:	.dc.w		0
p04_nos:	.dc.w		16
p04_wid:	.dc.w		64
p04_xwd:	.dc.w		WID64
p04_hit:	.dc.w		32,32,33,33,32,35,38,39,39,39,39,39,39,37,33,32
		.long
p04_pix:	.include	"bubblb.rgb"
p04_end:	.dc.b		"_PKF"
		.long
p04_fil:	.dc.b		"bubblb.cdr"
		.long

		.globl		p05_ptr
		.globl		p05_fil
		.long
p05_ptr:	.dcb.b		64,$31
p05_hdr:	.dc.l		(p05_pix-p05_hdr)
p05_len:	.dc.l		(p05_end-p05_pix)
p05_frm:	.dc.w		0
p05_nos:	.dc.w		16
p05_wid:	.dc.w		32
p05_xwd:	.dc.w		WID32
p05_hit:	.dc.w		16,16,17,17,16,17,19,19,19,19,19,19,19,18,17,16
		.long
p05_pix:	.include	"bubbls.rgb"
p05_end:	.dc.b		"_PKF"
		.long
p05_fil:	.dc.b		"bubbls.cdr"
		.long

		.globl		p06_ptr
		.globl		p06_fil
		.long
p06_ptr:	.dcb.b		64,$31
p06_hdr:	.dc.l		(p06_pix-p06_hdr)
p06_len:	.dc.l		(p06_end-p06_pix)
p06_frm:	.dc.w		0
p06_nos:	.dc.w		12
p06_wid:	.dc.w		48
p06_xwd:	.dc.w		WID48
p06_hit:	.dc.w		27,27,27,27,27,27,27,27,27,27,27,27
		.long
p06_pix:	.include	"buggy.rgb"
p06_end:	.dc.b		"_PKF"
		.long
p06_fil:	.dc.b		"buggy.cdr"
		.long

		.globl		p07_ptr
		.globl		p07_fil
		.long
p07_ptr:	.dcb.b		64,$31
p07_hdr:	.dc.l		(p07_pix-p07_hdr)
p07_len:	.dc.l		(p07_end-p07_pix)
p07_frm:	.dc.w		0
p07_nos:	.dc.w		16
p07_wid:	.dc.w		64
p07_xwd:	.dc.w		WID64
p07_hit:	.dc.w		40,40,40,40,37,35,34,34,34,36,37,36,37,38,40,40
		.long
p07_pix:	.include	"burplb.rgb"
p07_end:	.dc.b		"_PKF"
		.long
p07_fil:	.dc.b		"burplb.cdr"
		.long

		.globl		p08_ptr
		.globl		p08_fil
		.long
p08_ptr:	.dcb.b		64,$31
p08_hdr:	.dc.l		(p08_pix-p08_hdr)
p08_len:	.dc.l		(p08_end-p08_pix)
p08_frm:	.dc.w		0
p08_nos:	.dc.w		16
p08_wid:	.dc.w		32
p08_xwd:	.dc.w		WID32
p08_hit:	.dc.w		20,20,20,20,19,18,17,17,17,18,19,18,19,19,20,20
		.long
p08_pix:	.include	"burpls.rgb"
p08_end:	.dc.b		"_PKF"
		.long
p08_fil:	.dc.b		"burpls.cdr"
		.long

		.globl		p09_ptr
		.globl		p09_fil
		.long
p09_ptr:	.dcb.b		64,$31
p09_hdr:	.dc.l		(p09_pix-p09_hdr)
p09_len:	.dc.l		(p09_end-p09_pix)
p09_frm:	.dc.w		0
p09_nos:	.dc.w		8
p09_wid:	.dc.w		64
p09_xwd:	.dc.w		WID64
p09_hit:	.dc.w		64,64,64,64,64,64,64,64
		.long
p09_pix:	.include	"crystb.rgb"
p09_end:	.dc.b		"_PKF"
		.long
p09_fil:	.dc.b		"crystb.cdr"
		.long

		.globl		p10_ptr
		.globl		p10_fil
		.long
p10_ptr:	.dcb.b		64,$31
p10_hdr:	.dc.l		(p10_pix-p10_hdr)
p10_len:	.dc.l		(p10_end-p10_pix)
p10_frm:	.dc.w		0
p10_nos:	.dc.w		17
p10_wid:	.dc.w		48
p10_xwd:	.dc.w		WID48
p10_hit:	.dc.w		39,39,39,39,39,39,39,39,39,39,39,39,39,39,39,39,39
		.long
p10_pix:	.include	"cube.rgb"
p10_end:	.dc.b		"_PKF"
		.long
p10_fil:	.dc.b		"cube.cdr"
		.long

		.globl		p11_ptr
		.globl		p11_fil
		.long
p11_ptr:	.dcb.b		64,$31
p11_hdr:	.dc.l		(p11_pix-p11_hdr)
p11_len:	.dc.l		(p11_end-p11_pix)
p11_frm:	.dc.w		0
p11_nos:	.dc.w		8
p11_wid:	.dc.w		192
p11_xwd:	.dc.w		WID192
p11_hit:	.dc.w		96,96,96,96,96,96,96,96
		.long
p11_pix:	.include	"dino.rgb"
p11_end:	.dc.b		"_PKF"
		.long
p11_fil:	.dc.b		"dino.cdr"
		.long

		.globl		p12_ptr
		.globl		p12_fil
		.long
p12_ptr:	.dcb.b		64,$31
p12_hdr:	.dc.l		(p12_pix-p12_hdr)
p12_len:	.dc.l		(p12_end-p12_pix)
p12_frm:	.dc.w		0
p12_nos:	.dc.w		8
p12_wid:	.dc.w		64
p12_xwd:	.dc.w		WID64
p12_hit:	.dc.w		32,32,32,32,32,32,32,32
		.long
p12_pix:	.include	"dinos.rgb"
p12_end:	.dc.b		"_PKF"
		.long
p12_fil:	.dc.b		"dinos.cdr"
		.long

		.globl		p13_ptr
		.globl		p13_fil
		.long
p13_ptr:	.dcb.b		64,$31
p13_hdr:	.dc.l		(p13_pix-p13_hdr)
p13_len:	.dc.l		(p13_end-p13_pix)
p13_frm:	.dc.w		0
p13_nos:	.dc.w		6
p13_wid:	.dc.w		80
p13_xwd:	.dc.w		WID80
p13_hit:	.dc.w		56,54,53,52,52,52
		.long
p13_pix:	.include	"dragon.rgb"
p13_end:	.dc.b		"_PKF"
		.long
p13_fil:	.dc.b		"dragon.cdr"
		.long

		.globl		p14_ptr
		.globl		p14_fil
		.long
p14_ptr:	.dcb.b		64,$31
p14_hdr:	.dc.l		(p14_pix-p14_hdr)
p14_len:	.dc.l		(p14_end-p14_pix)
p14_frm:	.dc.w		0
p14_nos:	.dc.w		4
p14_wid:	.dc.w		192
p14_xwd:	.dc.w		WID192
p14_hit:	.dc.w		16,16,16,16
		.long
p14_pix:	.include	"elec.rgb"
p14_end:	.dc.b		"_PKF"
		.long
p14_fil:	.dc.b		"elec.cdr"
		.long

		.globl		p15_ptr
		.globl		p15_fil
		.long
p15_ptr:	.dcb.b		64,$31
p15_hdr:	.dc.l		(p15_pix-p15_hdr)
p15_len:	.dc.l		(p15_end-p15_pix)
p15_frm:	.dc.w		0
p15_nos:	.dc.w		8
p15_wid:	.dc.w		64
p15_xwd:	.dc.w		WID64
p15_hit:	.dc.w		52,52,52,52,52,52,52,52
		.long
p15_pix:	.include	"eyelgbl.rgb"
p15_end:	.dc.b		"_PKF"
		.long
p15_fil:	.dc.b		"eyelgbl.cdr"
		.long

		.globl		p16_ptr
		.globl		p16_fil
		.long
p16_ptr:	.dcb.b		64,$31
p16_hdr:	.dc.l		(p16_pix-p16_hdr)
p16_len:	.dc.l		(p16_end-p16_pix)
p16_frm:	.dc.w		0
p16_nos:	.dc.w		8
p16_wid:	.dc.w		64
p16_xwd:	.dc.w		WID64
p16_hit:	.dc.w		52,52,52,52,52,52,52,52
		.long
p16_pix:	.include	"eyelggr.rgb"
p16_end:	.dc.b		"_PKF"
		.long
p16_fil:	.dc.b		"eyelggr.cdr"
		.long

		.globl		p17_ptr
		.globl		p17_fil
		.long
p17_ptr:	.dcb.b		64,$31
p17_hdr:	.dc.l		(p17_pix-p17_hdr)
p17_len:	.dc.l		(p17_end-p17_pix)
p17_frm:	.dc.w		0
p17_nos:	.dc.w		8
p17_wid:	.dc.w		48
p17_xwd:	.dc.w		WID48
p17_hit:	.dc.w		39,39,39,39,39,39,39,39
		.long
p17_pix:	.include	"eyesmbl.rgb"
p17_end:	.dc.b		"_PKF"
		.long
p17_fil:	.dc.b		"eyesmbl.cdr"
		.long

		.globl		p18_ptr
		.globl		p18_fil
		.long
p18_ptr:	.dcb.b		64,$31
p18_hdr:	.dc.l		(p18_pix-p18_hdr)
p18_len:	.dc.l		(p18_end-p18_pix)
p18_frm:	.dc.w		0
p18_nos:	.dc.w		8
p18_wid:	.dc.w		48
p18_xwd:	.dc.w		WID48
p18_hit:	.dc.w		39,39,39,39,39,39,39,39
		.long
p18_pix:	.include	"eyesmgr.rgb"
p18_end:	.dc.b		"_PKF"
		.long
p18_fil:	.dc.b		"eyesmgr.cdr"
		.long

		.globl		p19_ptr
		.globl		p19_fil
		.long
p19_ptr:	.dcb.b		64,$31
p19_hdr:	.dc.l		(p19_pix-p19_hdr)
p19_len:	.dc.l		(p19_end-p19_pix)
p19_frm:	.dc.w		0
p19_nos:	.dc.w		19
p19_wid:	.dc.w		48
p19_xwd:	.dc.w		WID48
p19_hit:	.dc.w		38,39,40,41,40,40,55,54,55,51,39,41,45,49,48,46,43,40,39
		.long
p19_pix:	.include	"fbug.rgb"
p19_end:	.dc.b		"_PKF"
		.long
p19_fil:	.dc.b		"fbug.cdr"
		.long

		.globl		p20_ptr
		.globl		p20_fil
		.long
p20_ptr:	.dcb.b		64,$31
p20_hdr:	.dc.l		(p20_pix-p20_hdr)
p20_len:	.dc.l		(p20_end-p20_pix)
p20_frm:	.dc.w		0
p20_nos:	.dc.w		8
p20_wid:	.dc.w		32
p20_xwd:	.dc.w		WID32
p20_hit:	.dc.w		28,28,28,28,28,28,28,28
		.long
p20_pix:	.include	"fern.rgb"
p20_end:	.dc.b		"_PKF"
		.long
p20_fil:	.dc.b		"fern.cdr"
		.long

		.globl		p21_ptr
		.globl		p21_fil
		.long
p21_ptr:	.dcb.b		64,$31
p21_hdr:	.dc.l		(p21_pix-p21_hdr)
p21_len:	.dc.l		(p21_end-p21_pix)
p21_frm:	.dc.w		0
p21_nos:	.dc.w		6
p21_wid:	.dc.w		32
p21_xwd:	.dc.w		WID32
p21_hit:	.dc.w		21,21,21,21,21,21
		.long
p21_pix:	.include	"ffly.rgb"
p21_end:	.dc.b		"_PKF"
		.long
p21_fil:	.dc.b		"ffly.cdr"
		.long

		.globl		p22_ptr
		.globl		p22_fil
		.long
p22_ptr:	.dcb.b		64,$31
p22_hdr:	.dc.l		(p22_pix-p22_hdr)
p22_len:	.dc.l		(p22_end-p22_pix)
p22_frm:	.dc.w		0
p22_nos:	.dc.w		23
p22_wid:	.dc.w		64
p22_xwd:	.dc.w		WID64
p22_hit:	.dc.w		36,35,34,34,34,35,36,37,40,37,36,36,36,40,40,42,42,42,42,42,40,36,36
		.long
p22_pix:	.include	"fishtx.rgb"
p22_end:	.dc.b		"_PKF"
		.long
p22_fil:	.dc.b		"fishtx.cdr"
		.long

		.globl		p23_ptr
		.globl		p23_fil
		.long
p23_ptr:	.dcb.b		64,$31
p23_hdr:	.dc.l		(p23_pix-p23_hdr)
p23_len:	.dc.l		(p23_end-p23_pix)
p23_frm:	.dc.w		0
p23_nos:	.dc.w		7
p23_wid:	.dc.w		16
p23_xwd:	.dc.w		WID16
p23_hit:	.dc.w		16,16,16,16,16,16,16
		.long
p23_pix:	.include	"flower.rgb"
p23_end:	.dc.b		"_PKF"
		.long
p23_fil:	.dc.b		"flower.cdr"
		.long

		.globl		p24_ptr
		.globl		p24_fil
		.long
p24_ptr:	.dcb.b		64,$31
p24_hdr:	.dc.l		(p24_pix-p24_hdr)
p24_len:	.dc.l		(p24_end-p24_pix)
p24_frm:	.dc.w		0
p24_nos:	.dc.w		7
p24_wid:	.dc.w		48
p24_xwd:	.dc.w		WID48
p24_hit:	.dc.w		16,28,48,85,124,198,243
		.long
p24_pix:	.include	"geyser.rgb"
p24_end:	.dc.b		"_PKF"
		.long
p24_fil:	.dc.b		"geyser.cdr"
		.long

		.globl		p25_ptr
		.globl		p25_fil
		.long
p25_ptr:	.dcb.b		64,$31
p25_hdr:	.dc.l		(p25_pix-p25_hdr)
p25_len:	.dc.l		(p25_end-p25_pix)
p25_frm:	.dc.w		0
p25_nos:	.dc.w		8
p25_wid:	.dc.w		48
p25_xwd:	.dc.w		WID48
p25_hit:	.dc.w		39,39,38,37,39,38,37,36
		.long
p25_pix:	.include	"glowbug.rgb"
p25_end:	.dc.b		"_PKF"
		.long
p25_fil:	.dc.b		"glowbug.cdr"
		.long

		.globl		p26_ptr
		.globl		p26_fil
		.long
p26_ptr:	.dcb.b		64,$31
p26_hdr:	.dc.l		(p26_pix-p26_hdr)
p26_len:	.dc.l		(p26_end-p26_pix)
p26_frm:	.dc.w		0
p26_nos:	.dc.w		7
p26_wid:	.dc.w		32
p26_xwd:	.dc.w		WID32
p26_hit:	.dc.w		22,22,22,22,22,22,22
		.long
p26_pix:	.include	"gund.rgb"
p26_end:	.dc.b		"_PKF"
		.long
p26_fil:	.dc.b		"gund.cdr"
		.long

		.globl		p27_ptr
		.globl		p27_fil
		.long
p27_ptr:	.dcb.b		64,$31
p27_hdr:	.dc.l		(p27_pix-p27_hdr)
p27_len:	.dc.l		(p27_end-p27_pix)
p27_frm:	.dc.w		0
p27_nos:	.dc.w		10
p27_wid:	.dc.w		32
p27_xwd:	.dc.w		WID32
p27_hit:	.dc.w		21,21,21,21,20,20,20,22,23,24
		.long
p27_pix:	.include	"humm.rgb"
p27_end:	.dc.b		"_PKF"
		.long
p27_fil:	.dc.b		"humm.cdr"
		.long

		.globl		p28_ptr
		.globl		p28_fil
		.long
p28_ptr:	.dcb.b		64,$31
p28_hdr:	.dc.l		(p28_pix-p28_hdr)
p28_len:	.dc.l		(p28_end-p28_pix)
p28_frm:	.dc.w		0
p28_nos:	.dc.w		8
p28_wid:	.dc.w		48
p28_xwd:	.dc.w		WID48
p28_hit:	.dc.w		46,46,46,46,46,46,47,47
		.long
p28_pix:	.include	"kilrun.rgb"
p28_end:	.dc.b		"_PKF"
		.long
p28_fil:	.dc.b		"kilrun.cdr"
		.long

		.globl		p29_ptr
		.globl		p29_fil
		.long
p29_ptr:	.dcb.b		64,$31
p29_hdr:	.dc.l		(p29_pix-p29_hdr)
p29_len:	.dc.l		(p29_end-p29_pix)
p29_frm:	.dc.w		0
p29_nos:	.dc.w		16
p29_wid:	.dc.w		32
p29_xwd:	.dc.w		WID32
p29_hit:	.dc.w		23,23,23,23,23,23,23,23,23,23,23,23,23,23,23,23
		.long
p29_pix:	.include	"medcrysa.rgb"
p29_end:	.dc.b		"_PKF"
		.long
p29_fil:	.dc.b		"medcrysa.cdr"
		.long

		.globl		p30_ptr
		.globl		p30_fil
		.long
p30_ptr:	.dcb.b		64,$31
p30_hdr:	.dc.l		(p30_pix-p30_hdr)
p30_len:	.dc.l		(p30_end-p30_pix)
p30_frm:	.dc.w		0
p30_nos:	.dc.w		16
p30_wid:	.dc.w		32
p30_xwd:	.dc.w		WID32
p30_hit:	.dc.w		23,23,23,23,23,23,23,23,23,23,23,23,23,23,23,23
		.long
p30_pix:	.include	"medcrysb.rgb"
p30_end:	.dc.b		"_PKF"
		.long
p30_fil:	.dc.b		"medcrysb.cdr"
		.long

		.globl		p31_ptr
		.globl		p31_fil
		.long
p31_ptr:	.dcb.b		64,$31
p31_hdr:	.dc.l		(p31_pix-p31_hdr)
p31_len:	.dc.l		(p31_end-p31_pix)
p31_frm:	.dc.w		0
p31_nos:	.dc.w		1
p31_wid:	.dc.w		128
p31_xwd:	.dc.w		WID128
p31_hit:	.dc.w		96
		.long
p31_pix:	.include	"ming.rgb"
p31_end:	.dc.b		"_PKF"
		.long
p31_fil:	.dc.b		"ming.cdr"
		.long

		.globl		p32_ptr
		.globl		p32_fil
		.long
p32_ptr:	.dcb.b		64,$31
p32_hdr:	.dc.l		(p32_pix-p32_hdr)
p32_len:	.dc.l		(p32_end-p32_pix)
p32_frm:	.dc.w		0
p32_nos:	.dc.w		16
p32_wid:	.dc.w		64
p32_xwd:	.dc.w		WID64
p32_hit:	.dc.w		40,41,42,42,42,42,41,41,41,40,39,40,39,38,39,39
		.long
p32_pix:	.include	"pebblb.rgb"
p32_end:	.dc.b		"_PKF"
		.long
p32_fil:	.dc.b		"pebblb.cdr"
		.long

		.globl		p33_ptr
		.globl		p33_fil
		.long
p33_ptr:	.dcb.b		64,$31
p33_hdr:	.dc.l		(p33_pix-p33_hdr)
p33_len:	.dc.l		(p33_end-p33_pix)
p33_frm:	.dc.w		0
p33_nos:	.dc.w		16
p33_wid:	.dc.w		48
p33_xwd:	.dc.w		WID48
p33_hit:	.dc.w		23,23,24,24,24,24,23,23,23,23,22,23,22,22,22,22
		.long
p33_pix:	.include	"pebblm.rgb"
p33_end:	.dc.b		"_PKF"
		.long
p33_fil:	.dc.b		"pebblm.cdr"
		.long

		.globl		p34_ptr
		.globl		p34_fil
		.long
p34_ptr:	.dcb.b		64,$31
p34_hdr:	.dc.l		(p34_pix-p34_hdr)
p34_len:	.dc.l		(p34_end-p34_pix)
p34_frm:	.dc.w		0
p34_nos:	.dc.w		16
p34_wid:	.dc.w		16
p34_xwd:	.dc.w		WID16
p34_hit:	.dc.w		11,12,12,12,12,12,12,12,12,12,11,11,11,11,11,11
		.long
p34_pix:	.include	"pebbls.rgb"
p34_end:	.dc.b		"_PKF"
		.long
p34_fil:	.dc.b		"pebbls.cdr"
		.long

		.globl		p35_ptr
		.globl		p35_fil
		.long
p35_ptr:	.dcb.b		64,$31
p35_hdr:	.dc.l		(p35_pix-p35_hdr)
p35_len:	.dc.l		(p35_end-p35_pix)
p35_frm:	.dc.w		0
p35_nos:	.dc.w		8
p35_wid:	.dc.w		16
p35_xwd:	.dc.w		WID16
p35_hit:	.dc.w		16,16,16,16,16,16,16,16
		.long
p35_pix:	.include	"pillbug.rgb"
p35_end:	.dc.b		"_PKF"
		.long
p35_fil:	.dc.b		"pillbug.cdr"
		.long

		.globl		p36_ptr
		.globl		p36_fil
		.long
p36_ptr:	.dcb.b		64,$31
p36_hdr:	.dc.l		(p36_pix-p36_hdr)
p36_len:	.dc.l		(p36_end-p36_pix)
p36_frm:	.dc.w		0
p36_nos:	.dc.w		3
p36_wid:	.dc.w		32
p36_xwd:	.dc.w		WID32
p36_hit:	.dc.w		24,24,24
		.long
p36_pix:	.include	"pillexp.rgb"
p36_end:	.dc.b		"_PKF"
		.long
p36_fil:	.dc.b		"pillexp.cdr"
		.long

		.globl		p37_ptr
		.globl		p37_fil
		.long
p37_ptr:	.dcb.b		64,$31
p37_hdr:	.dc.l		(p37_pix-p37_hdr)
p37_len:	.dc.l		(p37_end-p37_pix)
p37_frm:	.dc.w		0
p37_nos:	.dc.w		1
p37_wid:	.dc.w		32
p37_xwd:	.dc.w		WID32
p37_hit:	.dc.w		64
		.long
p37_pix:	.include	"poppy0.rgb"
p37_end:	.dc.b		"_PKF"
		.long
p37_fil:	.dc.b		"poppy0.cdr"
		.long

		.globl		p38_ptr
		.globl		p38_fil
		.long
p38_ptr:	.dcb.b		64,$31
p38_hdr:	.dc.l		(p38_pix-p38_hdr)
p38_len:	.dc.l		(p38_end-p38_pix)
p38_frm:	.dc.w		0
p38_nos:	.dc.w		1
p38_wid:	.dc.w		16
p38_xwd:	.dc.w		WID16
p38_hit:	.dc.w		48
		.long
p38_pix:	.include	"poppy1.rgb"
p38_end:	.dc.b		"_PKF"
		.long
p38_fil:	.dc.b		"poppy1.cdr"
		.long

		.globl		p39_ptr
		.globl		p39_fil
		.long
p39_ptr:	.dcb.b		64,$31
p39_hdr:	.dc.l		(p39_pix-p39_hdr)
p39_len:	.dc.l		(p39_end-p39_pix)
p39_frm:	.dc.w		0
p39_nos:	.dc.w		1
p39_wid:	.dc.w		32
p39_xwd:	.dc.w		WID32
p39_hit:	.dc.w		80
		.long
p39_pix:	.include	"poppy2.rgb"
p39_end:	.dc.b		"_PKF"
		.long
p39_fil:	.dc.b		"poppy2.cdr"
		.long

		.globl		p40_ptr
		.globl		p40_fil
		.long
p40_ptr:	.dcb.b		64,$31
p40_hdr:	.dc.l		(p40_pix-p40_hdr)
p40_len:	.dc.l		(p40_end-p40_pix)
p40_frm:	.dc.w		0
p40_nos:	.dc.w		14
p40_wid:	.dc.w		64
p40_xwd:	.dc.w		WID64
p40_hit:	.dc.w		50,50,50,50,50,50,50,50,50,50,50,50,50,50
		.long
p40_pix:	.include	"prockb.rgb"
p40_end:	.dc.b		"_PKF"
		.long
p40_fil:	.dc.b		"prockb.cdr"
		.long

		.globl		p41_ptr
		.globl		p41_fil
		.long
p41_ptr:	.dcb.b		64,$31
p41_hdr:	.dc.l		(p41_pix-p41_hdr)
p41_len:	.dc.l		(p41_end-p41_pix)
p41_frm:	.dc.w		0
p41_nos:	.dc.w		14
p41_wid:	.dc.w		32
p41_xwd:	.dc.w		WID32
p41_hit:	.dc.w		27,27,27,25,23,22,25,27,28,27,25,24,26,27
		.long
p41_pix:	.include	"prockm.rgb"
p41_end:	.dc.b		"_PKF"
		.long
p41_fil:	.dc.b		"prockm.cdr"
		.long

		.globl		p42_ptr
		.globl		p42_fil
		.long
p42_ptr:	.dcb.b		64,$31
p42_hdr:	.dc.l		(p42_pix-p42_hdr)
p42_len:	.dc.l		(p42_end-p42_pix)
p42_frm:	.dc.w		0
p42_nos:	.dc.w		14
p42_wid:	.dc.w		16
p42_xwd:	.dc.w		WID16
p42_hit:	.dc.w		13,13,13,13,13,13,13,13,13,13,13,13,13,13
		.long
p42_pix:	.include	"procks.rgb"
p42_end:	.dc.b		"_PKF"
		.long
p42_fil:	.dc.b		"procks.cdr"
		.long

		.globl		p43_ptr
		.globl		p43_fil
		.long
p43_ptr:	.dcb.b		64,$31
p43_hdr:	.dc.l		(p43_pix-p43_hdr)
p43_len:	.dc.l		(p43_end-p43_pix)
p43_frm:	.dc.w		0
p43_nos:	.dc.w		19
p43_wid:	.dc.w		64
p43_xwd:	.dc.w		WID64
p43_hit:	.dc.w		38,38,37,38,37,38,40,50,38,38,40,45,48,50,45,41,38,38,38
		.long
p43_pix:	.include	"rat.rgb"
p43_end:	.dc.b		"_PKF"
		.long
p43_fil:	.dc.b		"rat.cdr"
		.long

		.globl		p44_ptr
		.globl		p44_fil
		.long
p44_ptr:	.dcb.b		64,$31
p44_hdr:	.dc.l		(p44_pix-p44_hdr)
p44_len:	.dc.l		(p44_end-p44_pix)
p44_frm:	.dc.w		0
p44_nos:	.dc.w		5
p44_wid:	.dc.w		160
p44_xwd:	.dc.w		WID160
p44_hit:	.dc.w		96,89,87,85,85
		.long
p44_pix:	.include	"robot.rgb"
p44_end:	.dc.b		"_PKF"
		.long
p44_fil:	.dc.b		"robot.cdr"
		.long

		.globl		p45_ptr
		.globl		p45_fil
		.long
p45_ptr:	.dcb.b		64,$31
p45_hdr:	.dc.l		(p45_pix-p45_hdr)
p45_len:	.dc.l		(p45_end-p45_pix)
p45_frm:	.dc.w		0
p45_nos:	.dc.w		16
p45_wid:	.dc.w		48
p45_xwd:	.dc.w		WID48
p45_hit:	.dc.w		47,47,47,47,47,47,47,47,47,47,47,47,47,47,47,47
		.long
p45_pix:	.include	"rockb.rgb"
p45_end:	.dc.b		"_PKF"
		.long
p45_fil:	.dc.b		"rockb.cdr"
		.long

		.globl		p46_ptr
		.globl		p46_fil
		.long
p46_ptr:	.dcb.b		64,$31
p46_hdr:	.dc.l		(p46_pix-p46_hdr)
p46_len:	.dc.l		(p46_end-p46_pix)
p46_frm:	.dc.w		0
p46_nos:	.dc.w		16
p46_wid:	.dc.w		32
p46_xwd:	.dc.w		WID32
p46_hit:	.dc.w		23,23,23,23,23,23,23,23,23,23,23,23,23,23,23,23
		.long
p46_pix:	.include	"rockm.rgb"
p46_end:	.dc.b		"_PKF"
		.long
p46_fil:	.dc.b		"rockm.cdr"
		.long

		.globl		p47_ptr
		.globl		p47_fil
		.long
p47_ptr:	.dcb.b		64,$31
p47_hdr:	.dc.l		(p47_pix-p47_hdr)
p47_len:	.dc.l		(p47_end-p47_pix)
p47_frm:	.dc.w		0
p47_nos:	.dc.w		16
p47_wid:	.dc.w		16
p47_xwd:	.dc.w		WID16
p47_hit:	.dc.w		11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11
		.long
p47_pix:	.include	"rocks.rgb"
p47_end:	.dc.b		"_PKF"
		.long
p47_fil:	.dc.b		"rocks.cdr"
		.long

		.globl		p48_ptr
		.globl		p48_fil
		.long
p48_ptr:	.dcb.b		64,$31
p48_hdr:	.dc.l		(p48_pix-p48_hdr)
p48_len:	.dc.l		(p48_end-p48_pix)
p48_frm:	.dc.w		0
p48_nos:	.dc.w		10
p48_wid:	.dc.w		48
p48_xwd:	.dc.w		WID48
p48_hit:	.dc.w		48,47,48,47,48,48,48,48,47,33
		.long
p48_pix:	.include	"sadmsk.rgb"
p48_end:	.dc.b		"_PKF"
		.long
p48_fil:	.dc.b		"sadmsk.cdr"
		.long

		.globl		p49_ptr
		.globl		p49_fil
		.long
p49_ptr:	.dcb.b		64,$31
p49_hdr:	.dc.l		(p49_pix-p49_hdr)
p49_len:	.dc.l		(p49_end-p49_pix)
p49_frm:	.dc.w		0
p49_nos:	.dc.w		6
p49_wid:	.dc.w		192
p49_xwd:	.dc.w		WID192
p49_hit:	.dc.w		98,98,98,98,98,98
		.long
p49_pix:	.include	"scrpb.rgb"
p49_end:	.dc.b		"_PKF"
		.long
p49_fil:	.dc.b		"scrpb.cdr"
		.long

		.globl		p50_ptr
		.globl		p50_fil
		.long
p50_ptr:	.dcb.b		64,$31
p50_hdr:	.dc.l		(p50_pix-p50_hdr)
p50_len:	.dc.l		(p50_end-p50_pix)
p50_frm:	.dc.w		0
p50_nos:	.dc.w		4
p50_wid:	.dc.w		64
p50_xwd:	.dc.w		WID64
p50_hit:	.dc.w		37,37,36,35
		.long
p50_pix:	.include	"scrps.rgb"
p50_end:	.dc.b		"_PKF"
		.long
p50_fil:	.dc.b		"scrps.cdr"
		.long

		.globl		p51_ptr
		.globl		p51_fil
		.long
p51_ptr:	.dcb.b		64,$31
p51_hdr:	.dc.l		(p51_pix-p51_hdr)
p51_len:	.dc.l		(p51_end-p51_pix)
p51_frm:	.dc.w		0
p51_nos:	.dc.w		4
p51_wid:	.dc.w		48
p51_xwd:	.dc.w		WID48
p51_hit:	.dc.w		64,64,64,64
		.long
p51_pix:	.include	"seymexp.rgb"
p51_end:	.dc.b		"_PKF"
		.long
p51_fil:	.dc.b		"seymexp.cdr"
		.long

		.globl		p52_ptr
		.globl		p52_fil
		.long
p52_ptr:	.dcb.b		64,$31
p52_hdr:	.dc.l		(p52_pix-p52_hdr)
p52_len:	.dc.l		(p52_end-p52_pix)
p52_frm:	.dc.w		0
p52_nos:	.dc.w		7
p52_wid:	.dc.w		48
p52_xwd:	.dc.w		WID48
p52_hit:	.dc.w		52,52,52,52,52,52,52
		.long
p52_pix:	.include	"seymour.rgb"
p52_end:	.dc.b		"_PKF"
		.long
p52_fil:	.dc.b		"seymour.cdr"
		.long

		.globl		p53_ptr
		.globl		p53_fil
		.long
p53_ptr:	.dcb.b		64,$31
p53_hdr:	.dc.l		(p53_pix-p53_hdr)
p53_len:	.dc.l		(p53_end-p53_pix)
p53_frm:	.dc.w		0
p53_nos:	.dc.w		6
p53_wid:	.dc.w		48
p53_xwd:	.dc.w		WID48
p53_hit:	.dc.w		19,19,19,19,19,19
		.long
p53_pix:	.include	"slug.rgb"
p53_end:	.dc.b		"_PKF"
		.long
p53_fil:	.dc.b		"slug.cdr"
		.long

		.globl		p54_ptr
		.globl		p54_fil
		.long
p54_ptr:	.dcb.b		64,$31
p54_hdr:	.dc.l		(p54_pix-p54_hdr)
p54_len:	.dc.l		(p54_end-p54_pix)
p54_frm:	.dc.w		0
p54_nos:	.dc.w		3
p54_wid:	.dc.w		96
p54_xwd:	.dc.w		WID96
p54_hit:	.dc.w		11,16,29
		.long
p54_pix:	.include	"snake0.rgb"
p54_end:	.dc.b		"_PKF"
		.long
p54_fil:	.dc.b		"snake0.cdr"
		.long

		.globl		p55_ptr
		.globl		p55_fil
		.long
p55_ptr:	.dcb.b		64,$31
p55_hdr:	.dc.l		(p55_pix-p55_hdr)
p55_len:	.dc.l		(p55_end-p55_pix)
p55_frm:	.dc.w		0
p55_nos:	.dc.w		2
p55_wid:	.dc.w		80
p55_xwd:	.dc.w		WID80
p55_hit:	.dc.w		39,46
		.long
p55_pix:	.include	"snake1.rgb"
p55_end:	.dc.b		"_PKF"
		.long
p55_fil:	.dc.b		"snake1.cdr"
		.long

		.globl		p56_ptr
		.globl		p56_fil
		.long
p56_ptr:	.dcb.b		64,$31
p56_hdr:	.dc.l		(p56_pix-p56_hdr)
p56_len:	.dc.l		(p56_end-p56_pix)
p56_frm:	.dc.w		0
p56_nos:	.dc.w		3
p56_wid:	.dc.w		64
p56_xwd:	.dc.w		WID64
p56_hit:	.dc.w		48,47,45
		.long
p56_pix:	.include	"snake2.rgb"
p56_end:	.dc.b		"_PKF"
		.long
p56_fil:	.dc.b		"snake2.cdr"
		.long

		.globl		p57_ptr
		.globl		p57_fil
		.long
p57_ptr:	.dcb.b		64,$31
p57_hdr:	.dc.l		(p57_pix-p57_hdr)
p57_len:	.dc.l		(p57_end-p57_pix)
p57_frm:	.dc.w		0
p57_nos:	.dc.w		8
p57_wid:	.dc.w		48
p57_xwd:	.dc.w		WID48
p57_hit:	.dc.w		43,41,40,39,37,35,35,34
		.long
p57_pix:	.include	"snake3.rgb"
p57_end:	.dc.b		"_PKF"
		.long
p57_fil:	.dc.b		"snake3.cdr"
		.long

		.globl		p58_ptr
		.globl		p58_fil
		.long
p58_ptr:	.dcb.b		64,$31
p58_hdr:	.dc.l		(p58_pix-p58_hdr)
p58_len:	.dc.l		(p58_end-p58_pix)
p58_frm:	.dc.w		0
p58_nos:	.dc.w		7
p58_wid:	.dc.w		32
p58_xwd:	.dc.w		WID32
p58_hit:	.dc.w		33,32,30,29,27,26,24
		.long
p58_pix:	.include	"snake4.rgb"
p58_end:	.dc.b		"_PKF"
		.long
p58_fil:	.dc.b		"snake4.cdr"
		.long

		.globl		p59_ptr
		.globl		p59_fil
		.long
p59_ptr:	.dcb.b		64,$31
p59_hdr:	.dc.l		(p59_pix-p59_hdr)
p59_len:	.dc.l		(p59_end-p59_pix)
p59_frm:	.dc.w		0
p59_nos:	.dc.w		25
p59_wid:	.dc.w		48
p59_xwd:	.dc.w		WID48
p59_hit:	.dc.w		29,31,32,35,36,37,36,30,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29
		.long
p59_pix:	.include	"sphere.rgb"
p59_end:	.dc.b		"_PKF"
		.long
p59_fil:	.dc.b		"sphere.cdr"
		.long

		.globl		p60_ptr
		.globl		p60_fil
		.long
p60_ptr:	.dcb.b		64,$31
p60_hdr:	.dc.l		(p60_pix-p60_hdr)
p60_len:	.dc.l		(p60_end-p60_pix)
p60_frm:	.dc.w		0
p60_nos:	.dc.w		6
p60_wid:	.dc.w		96
p60_xwd:	.dc.w		WID96
p60_hit:	.dc.w		63,63,63,63,63,63
		.long
p60_pix:	.include	"spidbg.rgb"
p60_end:	.dc.b		"_PKF"
		.long
p60_fil:	.dc.b		"spidbg.cdr"
		.long

		.globl		p61_ptr
		.globl		p61_fil
		.long
p61_ptr:	.dcb.b		64,$31
p61_hdr:	.dc.l		(p61_pix-p61_hdr)
p61_len:	.dc.l		(p61_end-p61_pix)
p61_frm:	.dc.w		0
p61_nos:	.dc.w		6
p61_wid:	.dc.w		48
p61_xwd:	.dc.w		WID48
p61_hit:	.dc.w		28,28,28,28,28,28
		.long
p61_pix:	.include	"spidsm.rgb"
p61_end:	.dc.b		"_PKF"
		.long
p61_fil:	.dc.b		"spidsm.cdr"
		.long

		.globl		p62_ptr
		.globl		p62_fil
		.long
p62_ptr:	.dcb.b		64,$31
p62_hdr:	.dc.l		(p62_pix-p62_hdr)
p62_len:	.dc.l		(p62_end-p62_pix)
p62_frm:	.dc.w		0
p62_nos:	.dc.w		8
p62_wid:	.dc.w		48
p62_xwd:	.dc.w		WID48
p62_hit:	.dc.w		17,17,17,17,17,17,17,17
		.long
p62_pix:	.include	"spinner.rgb"
p62_end:	.dc.b		"_PKF"
		.long
p62_fil:	.dc.b		"spinner.cdr"
		.long

		.globl		p63_ptr
		.globl		p63_fil
		.long
p63_ptr:	.dcb.b		64,$31
p63_hdr:	.dc.l		(p63_pix-p63_hdr)
p63_len:	.dc.l		(p63_end-p63_pix)
p63_frm:	.dc.w		0
p63_nos:	.dc.w		7
p63_wid:	.dc.w		64
p63_xwd:	.dc.w		WID64
p63_hit:	.dc.w		48,48,48,48,48,48,48
		.long
p63_pix:	.include	"spore.rgb"
p63_end:	.dc.b		"_PKF"
		.long
p63_fil:	.dc.b		"spore.cdr"
		.long

		.globl		p64_ptr
		.globl		p64_fil
		.long
p64_ptr:	.dcb.b		64,$31
p64_hdr:	.dc.l		(p64_pix-p64_hdr)
p64_len:	.dc.l		(p64_end-p64_pix)
p64_frm:	.dc.w		0
p64_nos:	.dc.w		4
p64_wid:	.dc.w		64
p64_xwd:	.dc.w		WID64
p64_hit:	.dc.w		63,63,63,63
		.long
p64_pix:	.include	"starb.rgb"
p64_end:	.dc.b		"_PKF"
		.long
p64_fil:	.dc.b		"starb.cdr"
		.long

		.globl		p65_ptr
		.globl		p65_fil
		.long
p65_ptr:	.dcb.b		64,$31
p65_hdr:	.dc.l		(p65_pix-p65_hdr)
p65_len:	.dc.l		(p65_end-p65_pix)
p65_frm:	.dc.w		0
p65_nos:	.dc.w		4
p65_wid:	.dc.w		32
p65_xwd:	.dc.w		WID32
p65_hit:	.dc.w		31,31,31,31
		.long
p65_pix:	.include	"starm.rgb"
p65_end:	.dc.b		"_PKF"
		.long
p65_fil:	.dc.b		"starm.cdr"
		.long

		.globl		p66_ptr
		.globl		p66_fil
		.long
p66_ptr:	.dcb.b		64,$31
p66_hdr:	.dc.l		(p66_pix-p66_hdr)
p66_len:	.dc.l		(p66_end-p66_pix)
p66_frm:	.dc.w		0
p66_nos:	.dc.w		1
p66_wid:	.dc.w		64
p66_xwd:	.dc.w		WID64
p66_hit:	.dc.w		160
		.long
p66_pix:	.include	"tower.rgb"
p66_end:	.dc.b		"_PKF"
		.long
p66_fil:	.dc.b		"tower.cdr"
		.long

		.globl		p67_ptr
		.globl		p67_fil
		.long
p67_ptr:	.dcb.b		64,$31
p67_hdr:	.dc.l		(p67_pix-p67_hdr)
p67_len:	.dc.l		(p67_end-p67_pix)
p67_frm:	.dc.w		0
p67_nos:	.dc.w		16
p67_wid:	.dc.w		48
p67_xwd:	.dc.w		WID48
p67_hit:	.dc.w		31,31,31,31,31,31,31,31,31,31,31,31,31,31,31,31
		.long
p67_pix:	.include	"tri.rgb"
p67_end:	.dc.b		"_PKF"
		.long
p67_fil:	.dc.b		"tri.cdr"
		.long

		.globl		p68_ptr
		.globl		p68_fil
		.long
p68_ptr:	.dcb.b		64,$31
p68_hdr:	.dc.l		(p68_pix-p68_hdr)
p68_len:	.dc.l		(p68_end-p68_pix)
p68_frm:	.dc.w		0
p68_nos:	.dc.w		4
p68_wid:	.dc.w		16
p68_xwd:	.dc.w		WID16
p68_hit:	.dc.w		7,7,7,7
		.long
p68_pix:	.include	"trishot0.rgb"
p68_end:	.dc.b		"_PKF"
		.long
p68_fil:	.dc.b		"trishot0.cdr"
		.long

		.globl		p69_ptr
		.globl		p69_fil
		.long
p69_ptr:	.dcb.b		64,$31
p69_hdr:	.dc.l		(p69_pix-p69_hdr)
p69_len:	.dc.l		(p69_end-p69_pix)
p69_frm:	.dc.w		0
p69_nos:	.dc.w		4
p69_wid:	.dc.w		32
p69_xwd:	.dc.w		WID32
p69_hit:	.dc.w		11,11,11,11
		.long
p69_pix:	.include	"trishot1.rgb"
p69_end:	.dc.b		"_PKF"
		.long
p69_fil:	.dc.b		"trishot1.cdr"
		.long

		.globl		p70_ptr
		.globl		p70_fil
		.long
p70_ptr:	.dcb.b		64,$31
p70_hdr:	.dc.l		(p70_pix-p70_hdr)
p70_len:	.dc.l		(p70_end-p70_pix)
p70_frm:	.dc.w		0
p70_nos:	.dc.w		4
p70_wid:	.dc.w		32
p70_xwd:	.dc.w		WID32
p70_hit:	.dc.w		13,13,13,13
		.long
p70_pix:	.include	"trishot2.rgb"
p70_end:	.dc.b		"_PKF"
		.long
p70_fil:	.dc.b		"trishot2.cdr"
		.long

		.globl		p71_ptr
		.globl		p71_fil
		.long
p71_ptr:	.dcb.b		64,$31
p71_hdr:	.dc.l		(p71_pix-p71_hdr)
p71_len:	.dc.l		(p71_end-p71_pix)
p71_frm:	.dc.w		0
p71_nos:	.dc.w		32
p71_wid:	.dc.w		64
p71_xwd:	.dc.w		WID64
p71_hit:	.dc.w		46,44,36,32,32,32,31,32,44,46,42,42,39,31,32,32,32,31,33,44,25,26,28,30,33,33,32,32,31,31,43,47
		.long
p71_pix:	.include	"vult.rgb"
p71_end:	.dc.b		"_PKF"
		.long
p71_fil:	.dc.b		"vult.cdr"
		.long

;*======================================================================*
;*======================================================================*

;************************************************************************
;*	END OF PICTURE.S
;************************************************************************

	.end

