;*======================================================================*
;* TITLE	: PICTURE.S						*
;* Function	: This file contains data used for different animation	*
;*		  sequences for Crescent Galaxy.			*
;*									*
;* Project #	: JAGUAR ANIMATION SHOW from Sample CD			*
;* Programmer	: Pradip K Fatehpuria	04/19/94			*
;*									*
;* COPYRIGHT(c) 1992,1993 Atari Computer Corporation			*
;* UNATHORIZED REPRODUCTION, ADAPTATION, DISTRIBUTION, PERFORMANCE OR	*
;* DISPLAY OF THIS COMPUTER PROGRAM OR THE ASSOCIATED AUDIOVISUAL WORK	*
;* IS STRICTLY PROHIBITED.						*
;* ALL RIGHTS RESERVED.							*
;*======================================================================*

.title	"PICTURE.S - Animation Data for different sequences"

;*======================================================================*
;* HEADER FILES

.include	'blitter.inc'

;************************************************************************
;*	CONSTANT DATA AREA						*
;************************************************************************

	.data

;*======================================================================*
;*======================================================================*

		.globl		p60_ptr
		.globl		p60_fil
		.long
p60_ptr:	.dcb.b		64,$31
p60_hdr:	.dc.l		(p60_pix-p60_hdr)
p60_len:	.dc.l		(p60_end-p60_pix)
p60_frm:	.dc.w		0
p60_nos:	.dc.w		6
p60_wid:	.dc.w		96
p60_xwd:	.dc.w		WID96
p60_hit:	.dc.w		63,63,63,63,63,63
		.long
p60_pix:	.include	"spidbg.rgb"
p60_end:	.dc.b		"_PKF"
		.long
p60_fil:	.dc.b		"spidbg.cdr"
		.long

		.globl		p61_ptr
		.globl		p61_fil
		.long
p61_ptr:	.dcb.b		64,$31
p61_hdr:	.dc.l		(p61_pix-p61_hdr)
p61_len:	.dc.l		(p61_end-p61_pix)
p61_frm:	.dc.w		0
p61_nos:	.dc.w		6
p61_wid:	.dc.w		48
p61_xwd:	.dc.w		WID48
p61_hit:	.dc.w		28,28,28,28,28,28
		.long
p61_pix:	.include	"spidsm.rgb"
p61_end:	.dc.b		"_PKF"
		.long
p61_fil:	.dc.b		"spidsm.cdr"
		.long

		.globl		p62_ptr
		.globl		p62_fil
		.long
p62_ptr:	.dcb.b		64,$31
p62_hdr:	.dc.l		(p62_pix-p62_hdr)
p62_len:	.dc.l		(p62_end-p62_pix)
p62_frm:	.dc.w		0
p62_nos:	.dc.w		8
p62_wid:	.dc.w		48
p62_xwd:	.dc.w		WID48
p62_hit:	.dc.w		17,17,17,17,17,17,17,17
		.long
p62_pix:	.include	"spinner.rgb"
p62_end:	.dc.b		"_PKF"
		.long
p62_fil:	.dc.b		"spinner.cdr"
		.long

		.globl		p63_ptr
		.globl		p63_fil
		.long
p63_ptr:	.dcb.b		64,$31
p63_hdr:	.dc.l		(p63_pix-p63_hdr)
p63_len:	.dc.l		(p63_end-p63_pix)
p63_frm:	.dc.w		0
p63_nos:	.dc.w		7
p63_wid:	.dc.w		64
p63_xwd:	.dc.w		WID64
p63_hit:	.dc.w		48,48,48,48,48,48,48
		.long
p63_pix:	.include	"spore.rgb"
p63_end:	.dc.b		"_PKF"
		.long
p63_fil:	.dc.b		"spore.cdr"
		.long

		.globl		p64_ptr
		.globl		p64_fil
		.long
p64_ptr:	.dcb.b		64,$31
p64_hdr:	.dc.l		(p64_pix-p64_hdr)
p64_len:	.dc.l		(p64_end-p64_pix)
p64_frm:	.dc.w		0
p64_nos:	.dc.w		4
p64_wid:	.dc.w		64
p64_xwd:	.dc.w		WID64
p64_hit:	.dc.w		63,63,63,63
		.long
p64_pix:	.include	"starb.rgb"
p64_end:	.dc.b		"_PKF"
		.long
p64_fil:	.dc.b		"starb.cdr"
		.long

		.globl		p65_ptr
		.globl		p65_fil
		.long
p65_ptr:	.dcb.b		64,$31
p65_hdr:	.dc.l		(p65_pix-p65_hdr)
p65_len:	.dc.l		(p65_end-p65_pix)
p65_frm:	.dc.w		0
p65_nos:	.dc.w		4
p65_wid:	.dc.w		32
p65_xwd:	.dc.w		WID32
p65_hit:	.dc.w		31,31,31,31
		.long
p65_pix:	.include	"starm.rgb"
p65_end:	.dc.b		"_PKF"
		.long
p65_fil:	.dc.b		"starm.cdr"
		.long

		.globl		p66_ptr
		.globl		p66_fil
		.long
p66_ptr:	.dcb.b		64,$31
p66_hdr:	.dc.l		(p66_pix-p66_hdr)
p66_len:	.dc.l		(p66_end-p66_pix)
p66_frm:	.dc.w		0
p66_nos:	.dc.w		1
p66_wid:	.dc.w		64
p66_xwd:	.dc.w		WID64
p66_hit:	.dc.w		160
		.long
p66_pix:	.include	"tower.rgb"
p66_end:	.dc.b		"_PKF"
		.long
p66_fil:	.dc.b		"tower.cdr"
		.long

		.globl		p67_ptr
		.globl		p67_fil
		.long
p67_ptr:	.dcb.b		64,$31
p67_hdr:	.dc.l		(p67_pix-p67_hdr)
p67_len:	.dc.l		(p67_end-p67_pix)
p67_frm:	.dc.w		0
p67_nos:	.dc.w		16
p67_wid:	.dc.w		48
p67_xwd:	.dc.w		WID48
p67_hit:	.dc.w		31,31,31,31,31,31,31,31,31,31,31,31,31,31,31,31
		.long
p67_pix:	.include	"tri.rgb"
p67_end:	.dc.b		"_PKF"
		.long
p67_fil:	.dc.b		"tri.cdr"
		.long

		.globl		p68_ptr
		.globl		p68_fil
		.long
p68_ptr:	.dcb.b		64,$31
p68_hdr:	.dc.l		(p68_pix-p68_hdr)
p68_len:	.dc.l		(p68_end-p68_pix)
p68_frm:	.dc.w		0
p68_nos:	.dc.w		4
p68_wid:	.dc.w		16
p68_xwd:	.dc.w		WID16
p68_hit:	.dc.w		7,7,7,7
		.long
p68_pix:	.include	"trishot0.rgb"
p68_end:	.dc.b		"_PKF"
		.long
p68_fil:	.dc.b		"trishot0.cdr"
		.long

		.globl		p69_ptr
		.globl		p69_fil
		.long
p69_ptr:	.dcb.b		64,$31
p69_hdr:	.dc.l		(p69_pix-p69_hdr)
p69_len:	.dc.l		(p69_end-p69_pix)
p69_frm:	.dc.w		0
p69_nos:	.dc.w		4
p69_wid:	.dc.w		32
p69_xwd:	.dc.w		WID32
p69_hit:	.dc.w		11,11,11,11
		.long
p69_pix:	.include	"trishot1.rgb"
p69_end:	.dc.b		"_PKF"
		.long
p69_fil:	.dc.b		"trishot1.cdr"
		.long

		.globl		p70_ptr
		.globl		p70_fil
		.long
p70_ptr:	.dcb.b		64,$31
p70_hdr:	.dc.l		(p70_pix-p70_hdr)
p70_len:	.dc.l		(p70_end-p70_pix)
p70_frm:	.dc.w		0
p70_nos:	.dc.w		4
p70_wid:	.dc.w		32
p70_xwd:	.dc.w		WID32
p70_hit:	.dc.w		13,13,13,13
		.long
p70_pix:	.include	"trishot2.rgb"
p70_end:	.dc.b		"_PKF"
		.long
p70_fil:	.dc.b		"trishot2.cdr"
		.long

		.globl		p71_ptr
		.globl		p71_fil
		.long
p71_ptr:	.dcb.b		64,$31
p71_hdr:	.dc.l		(p71_pix-p71_hdr)
p71_len:	.dc.l		(p71_end-p71_pix)
p71_frm:	.dc.w		0
p71_nos:	.dc.w		32
p71_wid:	.dc.w		64
p71_xwd:	.dc.w		WID64
p71_hit:	.dc.w		46,44,36,32,32,32,31,32,44,46,42,42,39,31,32,32,32,31,33,44,25,26,28,30,33,33,32,32,31,31,43,47
		.long
p71_pix:	.include	"vult.rgb"
p71_end:	.dc.b		"_PKF"
		.long
p71_fil:	.dc.b		"vult.cdr"
		.long

;*======================================================================*
;*======================================================================*

;************************************************************************
;*	END OF PICTURE.S
;************************************************************************

	.end
