;*======================================================================*
;* TITLE	: PICTURE.S						*
;* Function	: This file contains data used for different animation	*
;*		  sequences for Crescent Galaxy.			*
;*									*
;* Project #	: JAGUAR ANIMATION SHOW from Sample CD			*
;* Programmer	: Pradip K Fatehpuria	04/19/94			*
;*									*
;* COPYRIGHT(c) 1992,1993 Atari Computer Corporation			*
;* UNATHORIZED REPRODUCTION, ADAPTATION, DISTRIBUTION, PERFORMANCE OR	*
;* DISPLAY OF THIS COMPUTER PROGRAM OR THE ASSOCIATED AUDIOVISUAL WORK	*
;* IS STRICTLY PROHIBITED.						*
;* ALL RIGHTS RESERVED.							*
;*======================================================================*

.title	"PICTURE.S - Animation Data for different sequences"

;*======================================================================*
;* HEADER FILES

.include	'blitter.inc'

;************************************************************************
;*	CONSTANT DATA AREA						*
;************************************************************************

	.data

;*======================================================================*
;*======================================================================*

		.globl		p48_ptr
		.globl		p48_fil
		.long
p48_ptr:	.dcb.b		64,$31
p48_hdr:	.dc.l		(p48_pix-p48_hdr)
p48_len:	.dc.l		(p48_end-p48_pix)
p48_frm:	.dc.w		0
p48_nos:	.dc.w		10
p48_wid:	.dc.w		48
p48_xwd:	.dc.w		WID48
p48_hit:	.dc.w		48,47,48,47,48,48,48,48,47,33
		.long
p48_pix:	.include	"sadmsk.rgb"
p48_end:	.dc.b		"_PKF"
		.long
p48_fil:	.dc.b		"sadmsk.cdr"
		.long

		.globl		p49_ptr
		.globl		p49_fil
		.long
p49_ptr:	.dcb.b		64,$31
p49_hdr:	.dc.l		(p49_pix-p49_hdr)
p49_len:	.dc.l		(p49_end-p49_pix)
p49_frm:	.dc.w		0
p49_nos:	.dc.w		6
p49_wid:	.dc.w		192
p49_xwd:	.dc.w		WID192
p49_hit:	.dc.w		98,98,98,98,98,98
		.long
p49_pix:	.include	"scrpb.rgb"
p49_end:	.dc.b		"_PKF"
		.long
p49_fil:	.dc.b		"scrpb.cdr"
		.long

		.globl		p50_ptr
		.globl		p50_fil
		.long
p50_ptr:	.dcb.b		64,$31
p50_hdr:	.dc.l		(p50_pix-p50_hdr)
p50_len:	.dc.l		(p50_end-p50_pix)
p50_frm:	.dc.w		0
p50_nos:	.dc.w		4
p50_wid:	.dc.w		64
p50_xwd:	.dc.w		WID64
p50_hit:	.dc.w		37,37,36,35
		.long
p50_pix:	.include	"scrps.rgb"
p50_end:	.dc.b		"_PKF"
		.long
p50_fil:	.dc.b		"scrps.cdr"
		.long

		.globl		p51_ptr
		.globl		p51_fil
		.long
p51_ptr:	.dcb.b		64,$31
p51_hdr:	.dc.l		(p51_pix-p51_hdr)
p51_len:	.dc.l		(p51_end-p51_pix)
p51_frm:	.dc.w		0
p51_nos:	.dc.w		4
p51_wid:	.dc.w		48
p51_xwd:	.dc.w		WID48
p51_hit:	.dc.w		64,64,64,64
		.long
p51_pix:	.include	"seymexp.rgb"
p51_end:	.dc.b		"_PKF"
		.long
p51_fil:	.dc.b		"seymexp.cdr"
		.long

		.globl		p52_ptr
		.globl		p52_fil
		.long
p52_ptr:	.dcb.b		64,$31
p52_hdr:	.dc.l		(p52_pix-p52_hdr)
p52_len:	.dc.l		(p52_end-p52_pix)
p52_frm:	.dc.w		0
p52_nos:	.dc.w		7
p52_wid:	.dc.w		48
p52_xwd:	.dc.w		WID48
p52_hit:	.dc.w		52,52,52,52,52,52,52
		.long
p52_pix:	.include	"seymour.rgb"
p52_end:	.dc.b		"_PKF"
		.long
p52_fil:	.dc.b		"seymour.cdr"
		.long

		.globl		p53_ptr
		.globl		p53_fil
		.long
p53_ptr:	.dcb.b		64,$31
p53_hdr:	.dc.l		(p53_pix-p53_hdr)
p53_len:	.dc.l		(p53_end-p53_pix)
p53_frm:	.dc.w		0
p53_nos:	.dc.w		6
p53_wid:	.dc.w		48
p53_xwd:	.dc.w		WID48
p53_hit:	.dc.w		19,19,19,19,19,19
		.long
p53_pix:	.include	"slug.rgb"
p53_end:	.dc.b		"_PKF"
		.long
p53_fil:	.dc.b		"slug.cdr"
		.long

		.globl		p54_ptr
		.globl		p54_fil
		.long
p54_ptr:	.dcb.b		64,$31
p54_hdr:	.dc.l		(p54_pix-p54_hdr)
p54_len:	.dc.l		(p54_end-p54_pix)
p54_frm:	.dc.w		0
p54_nos:	.dc.w		3
p54_wid:	.dc.w		96
p54_xwd:	.dc.w		WID96
p54_hit:	.dc.w		11,16,29
		.long
p54_pix:	.include	"snake0.rgb"
p54_end:	.dc.b		"_PKF"
		.long
p54_fil:	.dc.b		"snake0.cdr"
		.long

		.globl		p55_ptr
		.globl		p55_fil
		.long
p55_ptr:	.dcb.b		64,$31
p55_hdr:	.dc.l		(p55_pix-p55_hdr)
p55_len:	.dc.l		(p55_end-p55_pix)
p55_frm:	.dc.w		0
p55_nos:	.dc.w		2
p55_wid:	.dc.w		80
p55_xwd:	.dc.w		WID80
p55_hit:	.dc.w		39,46
		.long
p55_pix:	.include	"snake1.rgb"
p55_end:	.dc.b		"_PKF"
		.long
p55_fil:	.dc.b		"snake1.cdr"
		.long

		.globl		p56_ptr
		.globl		p56_fil
		.long
p56_ptr:	.dcb.b		64,$31
p56_hdr:	.dc.l		(p56_pix-p56_hdr)
p56_len:	.dc.l		(p56_end-p56_pix)
p56_frm:	.dc.w		0
p56_nos:	.dc.w		3
p56_wid:	.dc.w		64
p56_xwd:	.dc.w		WID64
p56_hit:	.dc.w		48,47,45
		.long
p56_pix:	.include	"snake2.rgb"
p56_end:	.dc.b		"_PKF"
		.long
p56_fil:	.dc.b		"snake2.cdr"
		.long

		.globl		p57_ptr
		.globl		p57_fil
		.long
p57_ptr:	.dcb.b		64,$31
p57_hdr:	.dc.l		(p57_pix-p57_hdr)
p57_len:	.dc.l		(p57_end-p57_pix)
p57_frm:	.dc.w		0
p57_nos:	.dc.w		8
p57_wid:	.dc.w		48
p57_xwd:	.dc.w		WID48
p57_hit:	.dc.w		43,41,40,39,37,35,35,34
		.long
p57_pix:	.include	"snake3.rgb"
p57_end:	.dc.b		"_PKF"
		.long
p57_fil:	.dc.b		"snake3.cdr"
		.long

		.globl		p58_ptr
		.globl		p58_fil
		.long
p58_ptr:	.dcb.b		64,$31
p58_hdr:	.dc.l		(p58_pix-p58_hdr)
p58_len:	.dc.l		(p58_end-p58_pix)
p58_frm:	.dc.w		0
p58_nos:	.dc.w		7
p58_wid:	.dc.w		32
p58_xwd:	.dc.w		WID32
p58_hit:	.dc.w		33,32,30,29,27,26,24
		.long
p58_pix:	.include	"snake4.rgb"
p58_end:	.dc.b		"_PKF"
		.long
p58_fil:	.dc.b		"snake4.cdr"
		.long

		.globl		p59_ptr
		.globl		p59_fil
		.long
p59_ptr:	.dcb.b		64,$31
p59_hdr:	.dc.l		(p59_pix-p59_hdr)
p59_len:	.dc.l		(p59_end-p59_pix)
p59_frm:	.dc.w		0
p59_nos:	.dc.w		25
p59_wid:	.dc.w		48
p59_xwd:	.dc.w		WID48
p59_hit:	.dc.w		29,31,32,35,36,37,36,30,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29,29
		.long
p59_pix:	.include	"sphere.rgb"
p59_end:	.dc.b		"_PKF"
		.long
p59_fil:	.dc.b		"sphere.cdr"
		.long

;*======================================================================*
;*======================================================================*

;************************************************************************
;*	END OF PICTURE.S
;************************************************************************

	.end
